.content {
  margin-top: 1rem;
  height: 450px;
  width: 935px;
  border-radius: 20px;
  overflow: hidden;
  margin-left: auto;
  margin-right: auto;
}

.slide img {
  width: 100%;
  filter: brightness(0.9);
}

.navigate {
  display: flex;
  justify-content: center;
  margin: 1em 40vw;
  gap: 15px;
}

.bar {
  height: 30px;
  width: 30px;
  background-color: #ffffff;
  border-radius: 50%;
  cursor: pointer;
}

.bar:hover,
:focus {
  scale: 1.1;
}

input {
  display: none;
}

.slides {
  display: flex;
  width: 500%;
}

.slide {
  width: 20%;
  transition: 1s ease-in;
}

.slide img {
  transition: .2s;
}

.slide img:hover {
  scale: 1.06;
}

/* botões do carrossel */

#slide1:checked~.s1 {
  margin-left: 0;
}

#slide2:checked~.s1 {
  margin-left: -20%;
}

#slide2:checked~.bar {
  background-color: green;
}

#slide3:checked~.s1 {
  margin-left: -40%;
}

#slide4:checked~.s1 {
  margin-left: -60%;
}

#slide5:checked~.s1 {
  margin-left: -80%;
}

.divcar {
  display: inline-block;
  position: relative;
}

.divcar figcaption {
  margin-left: 5%;
  margin-right: 5%;
  position: absolute;
  bottom: 12%;
  font-size: 36px;
  color: #fff !important;
  text-shadow: 0 1px 3px #000008ce;
  font-weight: 600;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

/* Responsividade */
@media (max-width: 1165px) {
  .content {
    margin-top: 10vh;
    height: 20rem;
    width: 680px;
    border-radius: 15px;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;

  }

  .navigate {
    display: flex;
    justify-content: center;
    margin: 01em 30vw;
    gap: 18px;
  }

  .divcar figcaption {
    font-size: 26px;
  }

}

@media (max-width: 810px) {
  .content {
    margin: 2em 5vw auto 5vw;
    height: auto;
    width: auto;
  }

  .navigate {
    margin-top: 5px;
  }

  .bar {
    height: 20px;
    width: 20px;
  }

  .divcar figcaption {
    font-size: 20px;
  }
}

@media (max-width: 580px) {
  .content {
    margin-top: 5vh;
    height: auto;
    width: 20rem;
    border-radius: 20px;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
  }

  .navigate {
    margin: 1vh;
    justify-content: center;
  }

  .bar {
    height: 15px;
    width: 15px;
    background-color: #ffffff;
    border-radius: 50%;
    cursor: pointer;
  }

  .divcar figcaption {
    font-size: 16px;
  }
}
@media (max-width: 375px){
  .content{
    margin-top: 7vh;
  }
}